Subject: Re: Cygwin64 does not show my desktop directories
From: Takashi Yano via Cygwin <[email-masked]>
To: [email-masked]
Cc: Orit Heimer <[email-masked]>
Date: Wed, 19 Jul 2023 18:15:10 +0900
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On Wed, 19 Jul 2023 11:52:31 +0300
Orit Heimer wrote:
> Hello to all,
> I am new to Cygwin64 and encountered a problem.
> I am using a Windows 10.
> I try to get cygwin64 to show my desktop directories.
> I use the following command to change to this directory:
> *cd /cygdrive/c/Users/Default/Desktop*
> But when I then use *ls* I get nothing.
> I suspect this is a permission problem, but I failed to overcome it.

The directory you cd'ed is not correct.
Use:
/cygdrive/c/Users/$USER/Desktop

-- 
Takashi Yano <[email-masked]>

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple